/* ========================================================================
   Général
 ========================================================================== */
.dist{
	display: none;
}

/* ========================================================================
   Module de sélection des dates de formation
 ========================================================================== */
.dates {
	border-radius: 10px;
	border: solid #777777 2px;
	text-align: center;
	box-shadow: 1px 1px 1px 1px;
	padding: 20px 0;
}

.dates .titre {
	font-size: 20px;
}

/* ========================================================================
   Composant de recherche
 ========================================================================== */

thead {
	color: #fff;
	background-color: #1f3e5c;
}

.nom-formation {
    margin: -8px -8px 0px -8px;
    padding-left: 8px;
    background-color: #e0e7ea;
}

.top {
	width: 38px;
	height: 12px;
	margin-left: 5px;
}

.certif {
	width: 51px;
	height: 12px;
	margin-left: 5px;
}

.tag {
	font-size: 12px;
	line-height: 15px;
	margin-bottom: 5px;
	margin-top: 3px;
	font-style: italic;
	color: #1C1C1C;
}

.objectif {
	font-size: 12px;
	line-height: 15px;
	margin-bottom: 0px;
	margin-top: 0px;
}

/* ========================================================================
   Page datadock
 ========================================================================== */

@media (max-width:800px){
	datadock-flex{
		width: auto;
		overflow-x: scroll;
		white-space: nowrap;
	}
}